Bug 471214 - cache server on s390x doesn't work
cache server on s390x doesn't work
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: bind (Show other bugs)
5.4
All Linux
medium Severity high
: rc
: ---
Assigned To: Adam Tkac
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 08:33 EST by Petr Sklenar
Modified: 2013-04-30 19:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-08 09:25:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Sklenar 2008-11-12 08:33:53 EST
Description of problem:
cache server on s390x doesn't work

Version-Release number of selected component (if applicable):
bind-9.3.4-9.P1.el5.s390x.rpm
caching-nameserver-9.3.4-9.P1.el5.s390x.rpm

How reproducible:
always

Steps to Reproduce:
1. install cache server
2. dig @127.0.0.1 www.seznam.cz

  
Actual results:

# dig @127.0.0.1 www.czech.cz

; <<>> DiG 9.3.4-P1 <<>> @127.0.0.1 www.czech.cz
; (1 server found)
;; global options:  printcmd
;; connection timed out; no servers could be reached
# echo $?
9

Expected results:
it should work

Additional info:
only s390x fail;
other arch seems OK
Comment 3 RHEL Product and Program Management 2009-04-08 09:25:12 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.